#Wrapper.eng 							{direction:ltr;}

.eng DIV.PageTitle 						{background:url("../_Pics/arrow_right.gif") no-repeat left 1px; padding:0 0 20px 25px;}
.eng #ctlContent ul li					{background-position:left 1px; padding-right:0; padding-left:0;}

.eng #HeaderArea 						{background:url("../_Pics/Grid_Eng_0/HeaderArea.png") no-repeat 0 0;}
.rus #HeaderArea 						{background:url("../_Pics/Grid_Ru_0/HeaderArea.png") no-repeat 0 0;}

.eng #ContentArea .RightCol				{margin-left:0; margin-right:11px;}

/********************************  Search ****************************/
.eng TABLE.SearchContainer 				{float:right; margin-right:89px;}
.eng INPUT.Search 						{margin-right:13px; margin-left:7px;}

.eng .addthis_default_style 			{left:539px;}

/********************************  Media ****************************/
.eng .Media .Mask 						{left:0; background:url("../_Pics/Grid_Eng_0/mask.png") no-repeat 0 0;}

/*********************************  Banners *****************************/
.eng #BannerBar .mask					{background:url("../_Pics/Grid_Eng_0/BannerBarMask.png") no-repeat right 0; left:182px;}
.eng #BannerArea a 						{background-image:url("../_Pics/Grid_Eng_0/banners.png"); margin:0 0 4px 15px;}

.eng .Icons 							{float:right;}

.eng .NavigationBarSimple   			{float:left;}
.eng .NavigationBarSimple li			{float:left; margin-right:10px; margin-left:0; padding-right:10px; padding-left:0;}
.eng #HeaderArea .NavigationBarSimple 	{margin-left:10px;}
.eng #HeaderArea .NavigationBarSimple li{background-position:right center;}
.eng #FooterArea .NavigationBarSimple li{background-position:right center;}
.eng .footerLeft .NavigationBarSimple li{float:right;}

/********************************  FREE BOX *****************************/ 
.eng #ctl08_FreeBox1_PanelFreeBox span.freeBoxBody	{padding-left:0; padding-right:90px;}
.eng #ctl08_FreeBox1_PanelFreeBox .freeBoxTitle a 	{padding:0 100px 0 10px;}

/********************************  TICKER *****************************/     
.eng .tickerClassic .thumbnail			{float:left;}
.eng .tickerClassic .info		  		{background:url("../_Pics/arrow_right.gif") no-repeat left 2px; padding-left:25px;}
.eng .ctlContent .tickerClassic .info	{padding-left:25px;}
.eng checkbox.tickerClassic .info		{background:url("../_Pics/arrow_right.gif") no-repeat right 2px; padding-left:25px;}
.eng .tickerClassic .info span.cat 		{margin-left:35px;}


/******************************* DARONET *****************************/
.eng .daronet							{margin-right:0; margin-left:15px;}

/******************************* BREADCRUMBS *****************************/
.eng .brcClassic li 					{margin:0 5px 0 0;}
.eng .brcClassic li a,
.eng .brcClassic li span				{padding-right:0;}


/************************************************************/
.eng .ArticlesListBody .ArticleTitle,
.eng .ArticlesListBody .ArticleSummary	{margin-left:170px; margin-right:0;}
